Subject: [os2genau_digest] No. 1766
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 8 Jan 2009 00:01:03 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 07 January 2009
 Number  1766
**************************************************

Subjects for today
 
1   Problems with ebay dot com dot au page : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  Problems with ebay dot com dot au page : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Problems with ebay dot com dot au page : Nicholas Lysaght" <nicholasrf at gmail dot com>
4  Re:  Problems with ebay dot com dot au page : Peter A Jenkins <peter.jenkins at internode.on dot net>
5  Re:  Problems with ebay dot com dot au page : Mike O'Connor <mikeoc at internode.on dot net>
6  Re:  Problems with ebay dot com dot au page : Ed Durrant <edurrant at durrant dot mine dot nu>
7  Re:  Problems with ebay dot com dot au page : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Wed, 07 Jan 2009 07:59:52 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:   Problems with ebay dot com dot au page

Hi,

  Can someone else please check if they are able to access 
www.ebay dot com dot au from Firefox/2 please.

  As of this morning using either FF PmW2.0.0.19 or 3.04 the first page 
loads and seems OK until you want to klick on anything or type in search 
text FF closes.  I have seen this before with Flash, but I REALLY 
haven't changed anything in the last couple of days and this site used 
to be accessible - could this mean they have upgraded the server side 
flash and we now have a problem ? Tried with IE on XP and it worked fine 
of course.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 7 Jan 2009 10:41:47 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Problems with ebay dot com dot au page

<quote who="Ed Durrant">
> Can someone else please check if they are able to access
> www.ebay dot com dot au from Firefox/2 please.

works fine with FF/2 1.5.7

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Wed, 7 Jan 2009 08:44:43 +0900
From:  "Nicholas Lysaght" <nicholasrf at gmail dot com>
Subject:  Re:  Problems with ebay dot com dot au page

Good Morning Ed.

2009/1/7 Ed Durrant <edurrant at durrant dot mine dot nu>

> Hi,
>
>  Can someone else please check if they are able to access www.ebay dot com dot aufrom Firefox/2 please.

I have Firefox 2.0.0.17

>
>
>  As of this morning using either FF PmW2.0.0.19 or 3.04 the first page
> loads and seems OK until you want to klick on anything or type in search
> text FF closes.  I have seen this before with Flash, but I REALLY haven't
> changed anything in the last couple of days and this site used to be
> accessible - could this mean they have upgraded the server side flash and we
> now have a problem ? Tried with IE on XP and it worked fine of course.

I  tried the  (sic) "Be Inspired" page. I was able to click in and explore
in a limited sort of way. On my way out the "Be Inspired" page did not
re-appear, but then I went somewhere else (can't remember), came back and
then it did refresh.

On summary, it appears to be pretty normal AFAICT.

Hope that helps.

Regards

NICK

>
>
> Cheers/2
>
> Ed.
>

> 

>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 07 Jan 2009 11:49:00 +1030
From:  Peter A Jenkins <peter.jenkins at internode.on dot net>
Subject:  Re:  Problems with ebay dot com dot au page

Ed Durrant wrote:
> Hi,
>
>  Can someone else please check if they are able to access 
> www.ebay dot com dot au from Firefox/2 please.
>
I use e-bay dot com dot au a lot, I get the same symptoms you describe if I use 
Flash Block or Flashgot type add-ons,
I am at this moment using FF 2.0.0.14 under rc6a as my rc5 installation 
with flash add-ons & FF 3 & FF 2.14?
got trashed trying out dvdburn.
e-bay is working OK at this moment, rc6a + FF 2.0.0.14 no add-ons, flash 
5 install
Peter  at  Gladstone

-- 

May your moccasins leave tracks, on many mounds of worth, and walk with chiefs of every tribe who live in peace on earth.

Peter A  Jenkins
(AKA grandad or pj)
Gladstone South Australia
PROUD USER OF A VIRUS & MALWARE FREE OPERATING SYSTEM
Serenity Systems "Ecomstation" ver 2.0 RC5, the successor to IBM's os/2

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 07 Jan 2009 11:35:46 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Problems with ebay dot com dot au page

Ed Durrant wrote:
> Hi,
>
>  Can someone else please check if they are able to access 
> www.ebay dot com dot au from Firefox/2 please.
>
>  As of this morning using either FF PmW2.0.0.19 or 3.04 the first page 
> loads and seems OK until you want to klick on anything or type in 
> search text FF closes.  I have seen this before with Flash, but I 
> REALLY haven't changed anything in the last couple of days and this 
> site used to be accessible - could this mean they have upgraded the 
> server side flash and we now have a problem ? Tried with IE on XP and 
> it worked fine of course.
>
> Cheers/2
>
> Ed. 
Hi Ed,

Using PmW-FX-2.0.0.19 no problems on that site. I didn't sign-in as my 
registration is with ebay dot com in US, but went through the computer 
categories without incident.

That's with Flashblock 1.5.7.1 and AdblockPlus 1.0 both enabled.

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Wed, 07 Jan 2009 13:43:44 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Problems with ebay dot com dot au page

Peter A Jenkins wrote:
> Ed Durrant wrote:
>> Hi,
>>
>>  Can someone else please check if they are able to access 
>> www.ebay dot com dot au from Firefox/2 please.
>>
> I use e-bay dot com dot au a lot, I get the same symptoms you describe if I 
> use Flash Block or Flashgot type add-ons,
> I am at this moment using FF 2.0.0.14 under rc6a as my rc5 
> installation with flash add-ons & FF 3 & FF 2.14?
> got trashed trying out dvdburn.
> e-bay is working OK at this moment, rc6a + FF 2.0.0.14 no add-ons, 
> flash 5 install
> Peter  at  Gladstone
>
I just checked I don't have flash block loaded.

Tried youtube and that's OK, only the eBAY site has this issue.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 07 Jan 2009 18:48:43 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Problems with ebay dot com dot au page

Ed Durrant wrote:
> Peter A Jenkins wrote:
>> Ed Durrant wrote:
>>> Hi,
>>>
>>>  Can someone else please check if they are able to access 
>>> www.ebay dot com dot au from Firefox/2 please.
>>>
>> I use e-bay dot com dot au a lot, I get the same symptoms you describe if I 
>> use Flash Block or Flashgot type add-ons,
>> I am at this moment using FF 2.0.0.14 under rc6a as my rc5 
>> installation with flash add-ons & FF 3 & FF 2.14?
>> got trashed trying out dvdburn.
>> e-bay is working OK at this moment, rc6a + FF 2.0.0.14 no add-ons, 
>> flash 5 install
>> Peter  at  Gladstone
>>
> I just checked I don't have flash block loaded.
>
> Tried youtube and that's OK, only the eBAY site has this issue.
>
> Cheers/2
>
> Ed.
>
Just retried the site (no changes) and it worked fine right up to the 
log out page where the graphics went strange on some advert and then FF 
crashed, so I think it is Flash related perhaps as the flash plugin I 
have installed reports itself now as V9 (even though it isn't), some web 
server code sends Flash V9 only instructions and then it has problems ?

Cheers/2

Ed.
----------------------------------------------------------------------------------